API
LongtermTrends API Documentation v1.0
Access All Historical Data Through Our REST API
1079 API Endpoints 49 Pages REST API Standard
Quickstart Guide
- 1Get your API Key: available for Max members on your profile page.
- 2Find an Endpoint: browse the list below or use the search bar to find the data you need (e.g.
/data-inflation/). - 3Make a Request: use the code examples provided for your chosen language, inserting your API key in the authorization header.
Authentication
To authenticate your requests, include an Authorization header with the format: Api-Key YOUR_API_KEY
Authorization: Api-Key your-secret-api-key-hereResponse Format
Successful requests return a JSON array, where each element is another array containing the date and the value.
[
["2023-01-01", 6.4],
["2023-02-01", 6.0]
]Filter & Search
API Endpoints
Bitcoin vs. Gold
curl -X GET "https://www.longtermtrends.com/community/api/data/data-bitcoin-gold-ratio/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/data-bitcoin-gold-ratio/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/data-bitcoin-gold-ratio/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));curl -X GET "https://www.longtermtrends.com/community/api/data/data-bitcoin-gold-ratio/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/data-bitcoin-gold-ratio/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/data-bitcoin-gold-ratio/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));curl -X GET "https://www.longtermtrends.com/community/api/data/data-bitcoin/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/data-bitcoin/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/data-bitcoin/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));curl -X GET "https://www.longtermtrends.com/community/api/data/data-gold-since-1792/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/data-gold-since-1792/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/data-gold-since-1792/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));curl -X GET "https://www.longtermtrends.com/community/api/data/data-bitcoin-vs-gold-correlation/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/data-bitcoin-vs-gold-correlation/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/data-bitcoin-vs-gold-correlation/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));Bitcoin vs. M2 Money Supply
curl -X GET "https://www.longtermtrends.com/community/api/data/data-bitcoin-m2-ratio/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/data-bitcoin-m2-ratio/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/data-bitcoin-m2-ratio/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));curl -X GET "https://www.longtermtrends.com/community/api/data/data-bitcoin-m2-ratio/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/data-bitcoin-m2-ratio/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/data-bitcoin-m2-ratio/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));curl -X GET "https://www.longtermtrends.com/community/api/data/data-bitcoin/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/data-bitcoin/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/data-bitcoin/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));curl -X GET "https://www.longtermtrends.com/community/api/data/data-m2-money-stock/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/data-m2-money-stock/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/data-m2-money-stock/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));curl -X GET "https://www.longtermtrends.com/community/api/data/data-bitcoin-vs-m2-correlation/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/data-bitcoin-vs-m2-correlation/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/data-bitcoin-vs-m2-correlation/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));Bitcoin vs. Nasdaq 100
curl -X GET "https://www.longtermtrends.com/community/api/data/data-bitcoin-nasdaq-ratio/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/data-bitcoin-nasdaq-ratio/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/data-bitcoin-nasdaq-ratio/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));curl -X GET "https://www.longtermtrends.com/community/api/data/data-bitcoin-nasdaq-ratio/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/data-bitcoin-nasdaq-ratio/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/data-bitcoin-nasdaq-ratio/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));curl -X GET "https://www.longtermtrends.com/community/api/data/data-bitcoin/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/data-bitcoin/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/data-bitcoin/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));curl -X GET "https://www.longtermtrends.com/community/api/data/data-nasdaq-100-index/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/data-nasdaq-100-index/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/data-nasdaq-100-index/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));curl -X GET "https://www.longtermtrends.com/community/api/data/data-bitcoin-vs-nasdaq-correlation/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/data-bitcoin-vs-nasdaq-correlation/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/data-bitcoin-vs-nasdaq-correlation/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));curl -X GET "https://www.longtermtrends.com/community/api/data/data-bitcoin-market-cap/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/data-bitcoin-market-cap/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/data-bitcoin-market-cap/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));curl -X GET "https://www.longtermtrends.com/community/api/data/data-nasdaq-market-cap/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/data-nasdaq-market-cap/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/data-nasdaq-market-cap/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));Bond Yield Credit Spreads
curl -X GET "https://www.longtermtrends.com/community/api/data/data-corporate-baa-US10y-yield-spread/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/data-corporate-baa-US10y-yield-spread/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/data-corporate-baa-US10y-yield-spread/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));curl -X GET "https://www.longtermtrends.com/community/api/data/data-corporate-baa-aaa-yield-spread/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/data-corporate-baa-aaa-yield-spread/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/data-corporate-baa-aaa-yield-spread/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));curl -X GET "https://www.longtermtrends.com/community/api/data/data-corporate-aaa-US10y-yield-spread/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/data-corporate-aaa-US10y-yield-spread/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/data-corporate-aaa-US10y-yield-spread/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));curl -X GET "https://www.longtermtrends.com/community/api/data/data-mortgage-yield-US10Y-yield-spread/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/data-mortgage-yield-US10Y-yield-spread/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/data-mortgage-yield-US10Y-yield-spread/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));curl -X GET "https://www.longtermtrends.com/community/api/data/data-us10y/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/data-us10y/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/data-us10y/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));curl -X GET "https://www.longtermtrends.com/community/api/data/data-corporate-aaa-yield/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/data-corporate-aaa-yield/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/data-corporate-aaa-yield/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));curl -X GET "https://www.longtermtrends.com/community/api/data/data-corporate-baa-yield/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/data-corporate-baa-yield/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/data-corporate-baa-yield/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));curl -X GET "https://www.longtermtrends.com/community/api/data/data-mortgage-yield/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/data-mortgage-yield/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/data-mortgage-yield/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));Breaking Down US Inflation
curl -X GET "https://www.longtermtrends.com/community/api/data/data-5Y-breakeven-inflation/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/data-5Y-breakeven-inflation/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/data-5Y-breakeven-inflation/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));curl -X GET "https://www.longtermtrends.com/community/api/data/data-us10y-breakeven-inflation/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/data-us10y-breakeven-inflation/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/data-us10y-breakeven-inflation/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));curl -X GET "https://www.longtermtrends.com/community/api/data/data-inflation/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/data-inflation/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/data-inflation/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));curl -X GET "https://www.longtermtrends.com/community/api/data/data-yoy-cpi-shelter-us/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/data-yoy-cpi-shelter-us/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/data-yoy-cpi-shelter-us/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));curl -X GET "https://www.longtermtrends.com/community/api/data/data-yoy-cpi-for-commodities-less-food-energy-us/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/data-yoy-cpi-for-commodities-less-food-energy-us/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/data-yoy-cpi-for-commodities-less-food-energy-us/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));curl -X GET "https://www.longtermtrends.com/community/api/data/data-yoy-cpi-transportation-services-us/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/data-yoy-cpi-transportation-services-us/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/data-yoy-cpi-transportation-services-us/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));curl -X GET "https://www.longtermtrends.com/community/api/data/data-yoy-cpi-medical-care-services-us/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/data-yoy-cpi-medical-care-services-us/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/data-yoy-cpi-medical-care-services-us/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));curl -X GET "https://www.longtermtrends.com/community/api/data/data-yoy-cpi-education-communication-us/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/data-yoy-cpi-education-communication-us/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/data-yoy-cpi-education-communication-us/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));curl -X GET "https://www.longtermtrends.com/community/api/data/data-yoy-cpi-food-us/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/data-yoy-cpi-food-us/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/data-yoy-cpi-food-us/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));curl -X GET "https://www.longtermtrends.com/community/api/data/data-yoy-cpi-energy-us/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/data-yoy-cpi-energy-us/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/data-yoy-cpi-energy-us/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));Commodity Futures
curl -X GET "https://www.longtermtrends.com/community/api/data/yfinance-futures-gold/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/yfinance-futures-gold/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/yfinance-futures-gold/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));curl -X GET "https://www.longtermtrends.com/community/api/data/yfinance-futures-silver/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/yfinance-futures-silver/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/yfinance-futures-silver/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));curl -X GET "https://www.longtermtrends.com/community/api/data/yfinance-futures-palladium/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/yfinance-futures-palladium/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/yfinance-futures-palladium/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));curl -X GET "https://www.longtermtrends.com/community/api/data/yfinance-futures-platinum/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/yfinance-futures-platinum/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/yfinance-futures-platinum/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));curl -X GET "https://www.longtermtrends.com/community/api/data/yfinance-futures-aluminum/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/yfinance-futures-aluminum/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/yfinance-futures-aluminum/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));curl -X GET "https://www.longtermtrends.com/community/api/data/yfinance-futures-copper/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/yfinance-futures-copper/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/yfinance-futures-copper/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));curl -X GET "https://www.longtermtrends.com/community/api/data/yfinance-futures-crude-oil/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/yfinance-futures-crude-oil/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/yfinance-futures-crude-oil/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));curl -X GET "https://www.longtermtrends.com/community/api/data/yfinance-futures-brent-oil/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/yfinance-futures-brent-oil/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/yfinance-futures-brent-oil/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));curl -X GET "https://www.longtermtrends.com/community/api/data/yfinance-futures-natural-gas/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/yfinance-futures-natural-gas/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/yfinance-futures-natural-gas/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));curl -X GET "https://www.longtermtrends.com/community/api/data/yfinance-futures-heating-oil/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/yfinance-futures-heating-oil/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/yfinance-futures-heating-oil/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));curl -X GET "https://www.longtermtrends.com/community/api/data/yfinance-futures-corn/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/yfinance-futures-corn/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/yfinance-futures-corn/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));curl -X GET "https://www.longtermtrends.com/community/api/data/yfinance-futures-wheat/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/yfinance-futures-wheat/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/yfinance-futures-wheat/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));curl -X GET "https://www.longtermtrends.com/community/api/data/yfinance-futures-oat/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/yfinance-futures-oat/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/yfinance-futures-oat/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));curl -X GET "https://www.longtermtrends.com/community/api/data/yfinance-futures-rough-rice/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/yfinance-futures-rough-rice/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/yfinance-futures-rough-rice/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));curl -X GET "https://www.longtermtrends.com/community/api/data/yfinance-futures-soybean/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/yfinance-futures-soybean/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/yfinance-futures-soybean/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));curl -X GET "https://www.longtermtrends.com/community/api/data/yfinance-futures-soybean-oil/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/yfinance-futures-soybean-oil/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/yfinance-futures-soybean-oil/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));curl -X GET "https://www.longtermtrends.com/community/api/data/yfinance-futures-cocoa/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/yfinance-futures-cocoa/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/yfinance-futures-cocoa/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));curl -X GET "https://www.longtermtrends.com/community/api/data/yfinance-futures-coffee/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/yfinance-futures-coffee/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/yfinance-futures-coffee/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));curl -X GET "https://www.longtermtrends.com/community/api/data/yfinance-futures-cotton/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/yfinance-futures-cotton/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/yfinance-futures-cotton/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));curl -X GET "https://www.longtermtrends.com/community/api/data/yfinance-futures-sugar/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/yfinance-futures-sugar/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/yfinance-futures-sugar/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));curl -X GET "https://www.longtermtrends.com/community/api/data/yfinance-futures-orange/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/yfinance-futures-orange/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/yfinance-futures-orange/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));curl -X GET "https://www.longtermtrends.com/community/api/data/yfinance-futures-cheese/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/yfinance-futures-cheese/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/yfinance-futures-cheese/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));curl -X GET "https://www.longtermtrends.com/community/api/data/yfinance-futures-butter/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/yfinance-futures-butter/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/yfinance-futures-butter/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));curl -X GET "https://www.longtermtrends.com/community/api/data/yfinance-futures-whey/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/yfinance-futures-whey/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/yfinance-futures-whey/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));curl -X GET "https://www.longtermtrends.com/community/api/data/yfinance-futures-class-3-milk/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/yfinance-futures-class-3-milk/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/yfinance-futures-class-3-milk/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));curl -X GET "https://www.longtermtrends.com/community/api/data/yfinance-futures-non-fat-dry-milk/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/yfinance-futures-non-fat-dry-milk/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/yfinance-futures-non-fat-dry-milk/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));curl -X GET "https://www.longtermtrends.com/community/api/data/yfinance-futures-lean-hogs/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/yfinance-futures-lean-hogs/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/yfinance-futures-lean-hogs/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));curl -X GET "https://www.longtermtrends.com/community/api/data/yfinance-futures-live-cattle/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/yfinance-futures-live-cattle/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/yfinance-futures-live-cattle/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));curl -X GET "https://www.longtermtrends.com/community/api/data/data-commodities-correlation-heatmap/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/data-commodities-correlation-heatmap/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/data-commodities-correlation-heatmap/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));curl -X GET "https://www.longtermtrends.com/community/api/data/data-commodities-correlation-heatmap-last-12months/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/data-commodities-correlation-heatmap-last-12months/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/data-commodities-correlation-heatmap-last-12months/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));curl -X GET "https://www.longtermtrends.com/community/api/data/data-commodities-minimum-spanning-tree/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/data-commodities-minimum-spanning-tree/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/data-commodities-minimum-spanning-tree/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));curl -X GET "https://www.longtermtrends.com/community/api/data/data-commodities-minimum-spanning-tree-last-12months/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/data-commodities-minimum-spanning-tree-last-12months/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/data-commodities-minimum-spanning-tree-last-12months/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));Copper Gold Ratio
curl -X GET "https://www.longtermtrends.com/community/api/data/data-copper-gold-ratio/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/data-copper-gold-ratio/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/data-copper-gold-ratio/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));curl -X GET "https://www.longtermtrends.com/community/api/data/data-gold-since-1850/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/data-gold-since-1850/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/data-gold-since-1850/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));curl -X GET "https://www.longtermtrends.com/community/api/data/data-copper-since-1850/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/data-copper-since-1850/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/data-copper-since-1850/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));Cryptocurrencies
curl -X GET "https://www.longtermtrends.com/community/api/data/data-yfin-btc-usd/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/data-yfin-btc-usd/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/data-yfin-btc-usd/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));curl -X GET "https://www.longtermtrends.com/community/api/data/data-yfin-ltc-usd/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/data-yfin-ltc-usd/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/data-yfin-ltc-usd/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));curl -X GET "https://www.longtermtrends.com/community/api/data/data-yfin-xrp-usd/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/data-yfin-xrp-usd/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/data-yfin-xrp-usd/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));curl -X GET "https://www.longtermtrends.com/community/api/data/data-yfin-bch-usd/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/data-yfin-bch-usd/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/data-yfin-bch-usd/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));curl -X GET "https://www.longtermtrends.com/community/api/data/data-yfin-xlm-usd/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/data-yfin-xlm-usd/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/data-yfin-xlm-usd/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));curl -X GET "https://www.longtermtrends.com/community/api/data/data-yfin-xmr-usd/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/data-yfin-xmr-usd/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/data-yfin-xmr-usd/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));curl -X GET "https://www.longtermtrends.com/community/api/data/data-yfin-eth-usd/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/data-yfin-eth-usd/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/data-yfin-eth-usd/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));curl -X GET "https://www.longtermtrends.com/community/api/data/data-yfin-sol-usd/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/data-yfin-sol-usd/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/data-yfin-sol-usd/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));curl -X GET "https://www.longtermtrends.com/community/api/data/data-yfin-ada-usd/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/data-yfin-ada-usd/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/data-yfin-ada-usd/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));curl -X GET "https://www.longtermtrends.com/community/api/data/data-yfin-avax-usd/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/data-yfin-avax-usd/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/data-yfin-avax-usd/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));curl -X GET "https://www.longtermtrends.com/community/api/data/data-yfin-trx-usd/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/data-yfin-trx-usd/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/data-yfin-trx-usd/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));curl -X GET "https://www.longtermtrends.com/community/api/data/data-yfin-ton-usd/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/data-yfin-ton-usd/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/data-yfin-ton-usd/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));curl -X GET "https://www.longtermtrends.com/community/api/data/data-yfin-atom-usd/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/data-yfin-atom-usd/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/data-yfin-atom-usd/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));curl -X GET "https://www.longtermtrends.com/community/api/data/data-yfin-near-usd/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/data-yfin-near-usd/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/data-yfin-near-usd/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));curl -X GET "https://www.longtermtrends.com/community/api/data/data-yfin-etc-usd/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/data-yfin-etc-usd/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/data-yfin-etc-usd/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));curl -X GET "https://www.longtermtrends.com/community/api/data/data-yfin-link-usd/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/data-yfin-link-usd/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/data-yfin-link-usd/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));curl -X GET "https://www.longtermtrends.com/community/api/data/data-yfin-dot-usd/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/data-yfin-dot-usd/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/data-yfin-dot-usd/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));curl -X GET "https://www.longtermtrends.com/community/api/data/data-yfin-icp-usd/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/data-yfin-icp-usd/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/data-yfin-icp-usd/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));curl -X GET "https://www.longtermtrends.com/community/api/data/data-yfin-inj-usd/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/data-yfin-inj-usd/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/data-yfin-inj-usd/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));curl -X GET "https://www.longtermtrends.com/community/api/data/data-yfin-stx-usd/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/data-yfin-stx-usd/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/data-yfin-stx-usd/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));curl -X GET "https://www.longtermtrends.com/community/api/data/data-yfin-fil-usd/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/data-yfin-fil-usd/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/data-yfin-fil-usd/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));curl -X GET "https://www.longtermtrends.com/community/api/data/data-yfin-bnb-usd/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/data-yfin-bnb-usd/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/data-yfin-bnb-usd/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));curl -X GET "https://www.longtermtrends.com/community/api/data/data-yfin-leo-usd/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/data-yfin-leo-usd/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/data-yfin-leo-usd/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));curl -X GET "https://www.longtermtrends.com/community/api/data/data-yfin-okb-usd/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/data-yfin-okb-usd/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/data-yfin-okb-usd/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));curl -X GET "https://www.longtermtrends.com/community/api/data/data-yfin-cro-usd/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/data-yfin-cro-usd/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/data-yfin-cro-usd/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));curl -X GET "https://www.longtermtrends.com/community/api/data/data-yfin-doge-usd/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/data-yfin-doge-usd/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/data-yfin-doge-usd/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));curl -X GET "https://www.longtermtrends.com/community/api/data/data-yfin-shib-usd/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/data-yfin-shib-usd/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/data-yfin-shib-usd/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));curl -X GET "https://www.longtermtrends.com/community/api/data/data-yfin-uni-usd/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/data-yfin-uni-usd/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/data-yfin-uni-usd/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));curl -X GET "https://www.longtermtrends.com/community/api/data/data-yfin-ldo-usd/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/data-yfin-ldo-usd/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/data-yfin-ldo-usd/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));curl -X GET "https://www.longtermtrends.com/community/api/data/data-yfin-matic-usd/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/data-yfin-matic-usd/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/data-yfin-matic-usd/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));curl -X GET "https://www.longtermtrends.com/community/api/data/data-yfin-imx-usd/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/data-yfin-imx-usd/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/data-yfin-imx-usd/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));curl -X GET "https://www.longtermtrends.com/community/api/data/data-yfin-op-usd/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/data-yfin-op-usd/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/data-yfin-op-usd/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));curl -X GET "https://www.longtermtrends.com/community/api/data/data-cryptocurrencies-correlation-heat-map/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/data-cryptocurrencies-correlation-heat-map/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/data-cryptocurrencies-correlation-heat-map/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));curl -X GET "https://www.longtermtrends.com/community/api/data/data-cryptocurrencies-correlation-heat-map-last-12months/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/data-cryptocurrencies-correlation-heat-map-last-12months/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/data-cryptocurrencies-correlation-heat-map-last-12months/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));curl -X GET "https://www.longtermtrends.com/community/api/data/data-cryptocurrencies-minimum-spanning-tree/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/data-cryptocurrencies-minimum-spanning-tree/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/data-cryptocurrencies-minimum-spanning-tree/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));curl -X GET "https://www.longtermtrends.com/community/api/data/data-cryptocurrencies-minimum-spanning-tree-last-12months/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/data-cryptocurrencies-minimum-spanning-tree-last-12months/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/data-cryptocurrencies-minimum-spanning-tree-last-12months/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));Cyclical vs. Defensive Stocks
curl -X GET "https://www.longtermtrends.com/community/api/data/data-cyclical-vs-defensive-stocks-ratio/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/data-cyclical-vs-defensive-stocks-ratio/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/data-cyclical-vs-defensive-stocks-ratio/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));curl -X GET "https://www.longtermtrends.com/community/api/data/data-msci-cyclical-stocks/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/data-msci-cyclical-stocks/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/data-msci-cyclical-stocks/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));curl -X GET "https://www.longtermtrends.com/community/api/data/data-msci-defensive-stocks/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/data-msci-defensive-stocks/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/data-msci-defensive-stocks/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));curl -X GET "https://www.longtermtrends.com/community/api/data/data-cyclical-vs-defensive-stocks-correlation/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/data-cyclical-vs-defensive-stocks-correlation/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/data-cyclical-vs-defensive-stocks-correlation/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));Developed Markets
curl -X GET "https://www.longtermtrends.com/community/api/data/data-msci-denmark/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/data-msci-denmark/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/data-msci-denmark/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));curl -X GET "https://www.longtermtrends.com/community/api/data/data-msci-finland/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/data-msci-finland/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/data-msci-finland/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));curl -X GET "https://www.longtermtrends.com/community/api/data/data-msci-norway/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/data-msci-norway/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/data-msci-norway/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));curl -X GET "https://www.longtermtrends.com/community/api/data/data-msci-sweden/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/data-msci-sweden/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/data-msci-sweden/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));curl -X GET "https://www.longtermtrends.com/community/api/data/data-msci-italy/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/data-msci-italy/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/data-msci-italy/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));curl -X GET "https://www.longtermtrends.com/community/api/data/data-msci-spain/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/data-msci-spain/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/data-msci-spain/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));curl -X GET "https://www.longtermtrends.com/community/api/data/data-msci-portugal/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/data-msci-portugal/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/data-msci-portugal/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));curl -X GET "https://www.longtermtrends.com/community/api/data/data-msci-france/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/data-msci-france/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/data-msci-france/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));curl -X GET "https://www.longtermtrends.com/community/api/data/data-msci-belgium/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/data-msci-belgium/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/data-msci-belgium/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));curl -X GET "https://www.longtermtrends.com/community/api/data/data-msci-netherlands/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/data-msci-netherlands/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/data-msci-netherlands/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));curl -X GET "https://www.longtermtrends.com/community/api/data/data-msci-ireland/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/data-msci-ireland/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/data-msci-ireland/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));curl -X GET "https://www.longtermtrends.com/community/api/data/data-msci-united-kingdom/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/data-msci-united-kingdom/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/data-msci-united-kingdom/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));curl -X GET "https://www.longtermtrends.com/community/api/data/data-msci-austria/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/data-msci-austria/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/data-msci-austria/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));curl -X GET "https://www.longtermtrends.com/community/api/data/data-msci-germany/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/data-msci-germany/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/data-msci-germany/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));curl -X GET "https://www.longtermtrends.com/community/api/data/data-msci-switzerland/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/data-msci-switzerland/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/data-msci-switzerland/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));curl -X GET "https://www.longtermtrends.com/community/api/data/data-msci-australia/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/data-msci-australia/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/data-msci-australia/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));curl -X GET "https://www.longtermtrends.com/community/api/data/data-msci-hongkong/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/data-msci-hongkong/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/data-msci-hongkong/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));curl -X GET "https://www.longtermtrends.com/community/api/data/data-msci-japan/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/data-msci-japan/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/data-msci-japan/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));curl -X GET "https://www.longtermtrends.com/community/api/data/data-msci-newzealand/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/data-msci-newzealand/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/data-msci-newzealand/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));curl -X GET "https://www.longtermtrends.com/community/api/data/data-msci-singapore/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/data-msci-singapore/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/data-msci-singapore/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));curl -X GET "https://www.longtermtrends.com/community/api/data/data-msci-usa/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/data-msci-usa/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/data-msci-usa/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));curl -X GET "https://www.longtermtrends.com/community/api/data/data-msci-canada/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/data-msci-canada/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/data-msci-canada/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));curl -X GET "https://www.longtermtrends.com/community/api/data/data-msci-israel/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/data-msci-israel/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/data-msci-israel/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));curl -X GET "https://www.longtermtrends.com/community/api/data/data-developed-markets-correlation-heat-map/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/data-developed-markets-correlation-heat-map/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/data-developed-markets-correlation-heat-map/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));curl -X GET "https://www.longtermtrends.com/community/api/data/data-developed-markets-correlation-heat-map-last-12months/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/data-developed-markets-correlation-heat-map-last-12months/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/data-developed-markets-correlation-heat-map-last-12months/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));curl -X GET "https://www.longtermtrends.com/community/api/data/data-msci-developed-markets-minimum-spanning-tree/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/data-msci-developed-markets-minimum-spanning-tree/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/data-msci-developed-markets-minimum-spanning-tree/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));curl -X GET "https://www.longtermtrends.com/community/api/data/data-msci-developed-markets-minimum-spanning-tree-last-12months/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/data-msci-developed-markets-minimum-spanning-tree-last-12months/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/data-msci-developed-markets-minimum-spanning-tree-last-12months/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));Dow to Gold Ratio
curl -X GET "https://www.longtermtrends.com/community/api/data/data-dow-gold-ratio/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/data-dow-gold-ratio/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/data-dow-gold-ratio/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));curl -X GET "https://www.longtermtrends.com/community/api/data/data-dow-gold-ratio/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/data-dow-gold-ratio/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/data-dow-gold-ratio/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));curl -X GET "https://www.longtermtrends.com/community/api/data/data-dow-since-1789/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/data-dow-since-1789/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/data-dow-since-1789/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));curl -X GET "https://www.longtermtrends.com/community/api/data/data-gold-since-1792/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/data-gold-since-1792/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/data-gold-since-1792/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));curl -X GET "https://www.longtermtrends.com/community/api/data/data-dow-vs-gold-correlation/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/data-dow-vs-gold-correlation/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/data-dow-vs-gold-correlation/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));Emerging vs. Developed Markets
curl -X GET "https://www.longtermtrends.com/community/api/data/data-emerging-vs-developed-markets/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/data-emerging-vs-developed-markets/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/data-emerging-vs-developed-markets/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));curl -X GET "https://www.longtermtrends.com/community/api/data/data-msci-emerging-markets/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/data-msci-emerging-markets/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/data-msci-emerging-markets/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));curl -X GET "https://www.longtermtrends.com/community/api/data/data-msci-world/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/data-msci-world/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/data-msci-world/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));curl -X GET "https://www.longtermtrends.com/community/api/data/data-emerging-vs-developed-markets-correlation/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/data-emerging-vs-developed-markets-correlation/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/data-emerging-vs-developed-markets-correlation/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));Ethereum vs. Bitcoin
curl -X GET "https://www.longtermtrends.com/community/api/data/data-ethereum-to-bitcoin-ratio/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/data-ethereum-to-bitcoin-ratio/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/data-ethereum-to-bitcoin-ratio/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));curl -X GET "https://www.longtermtrends.com/community/api/data/data-ethereum/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/data-ethereum/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/data-ethereum/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));curl -X GET "https://www.longtermtrends.com/community/api/data/data-bitcoin/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/data-bitcoin/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/data-bitcoin/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));curl -X GET "https://www.longtermtrends.com/community/api/data/data-ethereum-vs-bitcoin-correlation/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/data-ethereum-vs-bitcoin-correlation/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/data-ethereum-vs-bitcoin-correlation/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));Factor Investing
curl -X GET "https://www.longtermtrends.com/community/api/data/data-msci-world-momentum-to-world-ratio/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/data-msci-world-momentum-to-world-ratio/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/data-msci-world-momentum-to-world-ratio/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));curl -X GET "https://www.longtermtrends.com/community/api/data/data-msci-world-quality-to-world-ratio/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/data-msci-world-quality-to-world-ratio/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/data-msci-world-quality-to-world-ratio/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));curl -X GET "https://www.longtermtrends.com/community/api/data/data-msci-world-growth-to-world-ratio/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/data-msci-world-growth-to-world-ratio/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://www.longtermtrends.com/community/api/data/data-msci-world-growth-to-world-ratio/';
const headers = {
'Authorization': 'Api-Key YOUR_API_KEY'
};
fetch(url, { headers })
.then(response => response.json())
.then(data => console.log(data))
.catch(error => console.error('Error:', error));curl -X GET "https://www.longtermtrends.com/community/api/data/data-msci-world-value-to-world-ratio/" -H "Authorization: Api-Key YOUR_API_KEY"import requests
url = "https://www.longtermtrends.com/community/api/data/data-msci-world-value-to-world-ratio/"
headers = {"Authorization": "Api-Key YOUR_API_KEY"}
response = requests.get(url, headers=headers)
[...]
